-#!/bin/bash

# Setze das aktuelle Verzeichnis auf den Speicherort des Skripts
cd "$(dirname "$0")"

#echo "Pull git"
#git pull

echo "Stopping existing Docker containers..."
docker-compose down --remove-orphans

echo "Rebuilding and starting Docker containers..."
docker-compose up --build -d

echo "Clean Docker Var Lib"
docker system prune -a

echo "Done!"
